body {
  line-height: 1;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
  cursor: default;
}

span, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

button {
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.cart-items::-webkit-scrollbar {
  width: 0px;
}

.container {
  width: 1200px;
  margin: 0 auto;
  margin-top: 50px;
  display: grid;
  gap: 30px;
}
.store .container {
  grid-template-columns: 1fr 3fr;
}
.checkout .container {
  grid-template-columns: 3fr 1fr;
}
@media (max-width: 767px) {
  .checkout .container {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 1199px) {
  .container {
    width: 960px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 720px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 540px;
  }
}
@media (max-width: 575px) {
  .container {
    width: 90vw;
  }
  .store .container {
    grid-template-columns: 1fr !important;
  }
}

.layout-grid {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
}

.layout-list {
  display: flex;
  width: 100%;
  flex-direction: column;
}

@media (max-width: 767px) {
  .grid {
    grid-template-columns: 1fr 2fr !important;
  }
}

@media (max-width: 767px) {
  .list {
    grid-template-columns: 1fr !important;
  }
}

@keyframes product-img {
  0% {
    transform: scale(1);
  }
  15% {
    transform: scale(1.2) translateY(10px);
  }
  32.5% {
    transform: scale(1.2) translate(-25px, 10px);
  }
  67.5% {
    transform: scale(1.2) translate(25px, 10px);
  }
  85% {
    transform: scale(1.2) translateY(10px);
  }
  100% {
    transform: scale(1);
  }
}
.navbar {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: #282b31;
  padding: 20px 50px;
}
.navbar a, .navbar .bi-cart, .navbar .bi-search {
  color: #929292;
  transition: all 0.1s ease-in;
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.navbar a:hover, .navbar .bi-cart:hover, .navbar .bi-search:hover {
  color: #c92c61;
}
.navbar ul {
  display: flex;
}
@media (max-width: 991px) {
  .navbar ul:first-of-type {
    display: none;
  }
}
.navbar ul:first-of-type li {
  margin: 0px 20px;
}
.navbar ul:last-of-type {
  position: relative;
  gap: 20px;
}
.navbar ul:last-of-type:last-of-type li:hover .cart-container {
  display: flex;
}
.navbar ul:last-of-type i {
  font-size: 22px;
}

.shopping-list .product-container {
  background-color: rgb(242, 242, 244);
  margin-top: 10px;
  margin-bottom: 10px;
  display: grid;
  grid-template-columns: 0.3fr 0.8fr 1.5fr 1fr 1fr 1fr;
  align-items: center;
}
@media (max-width: 575px) {
  .shopping-list .product-container {
    grid-template-columns: 0.3fr 1fr 3fr;
    grid-template-rows: 1.1fr 0.8fr 1.1fr;
  }
}
.cart-container .product-container {
  display: flex;
  padding: 20px 0px;
  margin: 0px 15px;
  border-bottom: 0.5px solid rgba(218, 218, 218, 0.6588235294);
  border-top: 0.5 solid rgba(218, 218, 218, 0.6588235294);
  box-sizing: border-box;
}
.layout-grid .product-container {
  width: 33.3333333333%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.layout-list .product-container {
  width: 100%;
  display: flex;
}
@media (max-width: 991px) {
  .layout-grid .product-container {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .layout-grid .product-container {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .shopping-list .product-info {
    margin-top: 6px;
  }
}
.cart-container .product-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-evenly;
}
.cart-container .product-info div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.layout-grid .product-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.layout-list .product-info {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
@media (max-width: 442px) {
  .layout-list .product-info {
    align-items: center;
  }
}

.layout-grid .product-card {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in;
  background-color: rgb(242, 242, 244);
  outline: 3px solid rgb(242, 242, 244);
  margin: 15px;
}
.layout-grid .product-card:hover {
  box-shadow: 0px 0px 12px 1px rgba(184, 184, 184, 0.5);
  outline: 3px solid white;
  background-color: rgb(240, 232, 237);
}
.layout-grid .product-card:hover img {
  animation: product-img 3s linear;
}
.layout-grid .product-card:hover .product-rating {
  opacity: 0;
}
.layout-list .product-card {
  display: flex;
  margin: 15px 30px;
  width: 100%;
  gap: 12px;
}
@media (max-width: 442px) {
  .layout-list .product-card {
    flex-direction: column;
    align-items: center;
  }
}

.product-img {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.product-img img {
  opacity: 0.3;
}
@media (max-width: 575px) {
  .shopping-list .product-img {
    grid-row: span 3;
    margin-right: 7px;
  }
}
.shopping-list .product-img img {
  height: 100px;
  width: 110px;
  opacity: 20%;
}
@media (max-width: 991px) {
  .shopping-list .product-img img {
    width: 74px;
    height: 74px;
  }
}
.cart-container .product-img {
  margin-right: 6px;
}
.cart-container .product-img img {
  height: 80px;
  width: 80px;
}
.layout-grid .product-img {
  overflow: hidden;
  height: 200px;
  max-height: 200px;
  width: 100%;
}
.layout-grid .product-img img {
  height: 170px;
  width: 170px;
}
.layout-list .product-img {
  overflow: hidden;
  transition: all 0.3s ease-in;
  background-color: rgb(242, 242, 244);
  outline: 3px solid rgb(242, 242, 244);
  min-height: 275px;
  max-height: 275px;
  min-width: 275px;
  max-width: 275px;
}
.layout-list .product-img:hover {
  box-shadow: 0px 0px 12px 1px rgba(184, 184, 184, 0.5);
  outline: 3px solid white;
  background-color: rgb(240, 232, 237);
}
.layout-list .product-img:hover img {
  animation: product-img 3s linear;
}
@media (max-width: 991px) {
  .layout-list .product-img {
    min-width: 220px;
    max-width: 220px;
    min-height: 220px;
    max-height: 220px;
  }
}
@media (max-width: 767px) {
  .layout-list .product-img {
    min-width: 260px;
    max-width: 260px;
    min-height: 260px;
    max-height: 260px;
  }
}
@media (max-width: 575px) {
  .layout-list .product-img {
    min-width: 190px;
    max-width: 190px;
    min-height: 190px;
    max-height: 190px;
  }
}

.product-name {
  color: #262626;
  font-weight: 500;
  transition: all 0.1s ease-in;
  cursor: pointer;
}
.product-name:hover {
  color: #c92c61;
}
.shopping-list .product-name {
  margin: 0;
  text-transform: none;
  font-size: 14px;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 6px;
}
@media (max-width: 991px) {
  .shopping-list .product-name {
    font-size: 12px;
  }
}
@media (max-width: 575px) {
  .shopping-list .product-name {
    margin-bottom: 0;
  }
}
.cart-container .product-name {
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
}
.layout-grid .product-name {
  font-size: 13px;
  margin-top: 35px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
.layout-list .product-name {
  font-size: 16px;
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
@media (max-width: 991px) {
  .layout-list .product-name {
    font-size: 13px;
  }
}

.product-details {
  color: #b6b6b6;
  font-weight: 500;
}
.shopping-list .product-details {
  margin-top: 5px;
  font-size: 13px;
  font-family: "Noto Serif", sans-serif;
  font-style: italic;
}
@media (max-width: 991px) {
  .shopping-list .product-details {
    font-size: 11px;
  }
}
.cart-container .product-details {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
}
.layout-grid .product-details {
  font-family: "Noto Serif", sans-serif;
  font-style: italic;
  font-size: 13px;
  margin-top: 7px;
}
.layout-list .product-details {
  font-family: "Noto Serif", sans-serif;
  font-style: italic;
  font-size: 12px;
}

.layout-grid .product-description {
  display: none;
}
.layout-list .product-description {
  font-family: "Noto Serif", sans-serif;
  font-style: italic;
  color: #666666;
  font-size: 16px;
  line-height: 24px;
  padding-top: 15px;
  border-top: 1px solid #ebebeb;
}
@media (max-width: 991px) {
  .layout-list .product-description {
    display: none;
  }
}

.product-price .p-price {
  font-family: "Montserrat", sans-serif;
  color: #323232;
  font-weight: 700;
}
.product-price .p-former-price {
  text-decoration: line-through;
  color: #929292;
  font-family: "Montserrat", sans-serif;
}
.shopping-list .product-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.shopping-list .product-price .p-former-price {
  font-size: 14px;
  line-height: 22px;
}
@media (max-width: 575px) {
  .shopping-list .product-price {
    display: none;
  }
}
.shopping-list .product-price .p-price {
  font-size: 16px;
  line-height: 24px;
}
.cart-container .product-price {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 14px;
}
.layout-grid .product-price {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  min-height: 39px;
  margin: 13px 0px 15px;
}
.layout-list .product-price {
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  margin-top: 55px;
  margin-bottom: 30px;
  max-height: 27px;
  gap: 5px;
}
.layout-list .product-price .p-price {
  font-size: 24px;
}
.layout-list .product-price .p-former-price {
  font-size: 20px;
}
@media (max-width: 991px) {
  .layout-list .product-price {
    margin-bottom: 6px;
  }
}

.product-rating {
  font-size: 13px;
  display: flex;
  gap: 6px;
  font-weight: 700;
}
.product-rating .filled {
  color: #c92c61;
}
.product-rating .unfilled {
  color: #323232;
}
.layout-grid .product-rating {
  position: absolute;
  left: nonepx;
  top: 0px;
}
.product-info {
  position: relative;
}

.layout-list .product-rating {
  position: absolute;
  left: nonepx;
  top: 58px;
}
.product-info {
  position: relative;
}

@media (max-width: 767px) {
  .layout-list .product-rating {
    top: 80px;
  }
}
@media (max-width: 575px) {
  .layout-list .product-rating {
    top: 55px;
  }
}

.product-add {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  border: 2px solid #7b7b7b;
  border-radius: 20px;
  padding: 9px 16px;
  font-weight: 700;
  color: #323232;
}
.product-add:hover {
  border: 2px solid #c92c61;
  color: #c92c61;
}
.layout-list .product-add {
  margin-top: 25px;
  margin-bottom: 10px;
  width: 145px;
}
.layout-grid .product-add {
  margin-bottom: 15px;
}

.discount-bubble {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  left: -4px;
  top: 15px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  z-index: 1;
  border-radius: 0px 4px 4px 0px;
  color: white;
  background-color: #c92c61;
  height: 22px;
  width: 60px;
  font-size: 12px;
  font-weight: 700;
}
.product-card {
  position: relative;
}

.remove-product {
  position: absolute;
  left: 260px;
  top: 4px;
  border: none;
  background-color: transparent;
  font-size: 18px;
  cursor: pointer;
  color: #b6b6b6;
}
.product-container {
  position: relative;
}

.remove-product:hover {
  color: #666666;
}

.product-total-price {
  font-size: 17px;
  color: #262626;
  font-weight: 700;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
}
@media (max-width: 575px) {
  .product-total-price {
    justify-content: flex-start;
  }
}

.product-quantity {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-family: "Montserrat", sans-serif;
  gap: 10px;
  color: #666666;
}
.product-quantity button {
  border-radius: 50%;
  height: 30px;
  width: 30px;
  font-size: 20px;
  background-color: #ebebeb;
  color: #666666;
}
@media (max-width: 575px) {
  .product-quantity {
    justify-content: flex-start;
    gap: 8px;
    font-size: 11px;
  }
  .product-quantity button {
    height: 22px;
    width: 22px;
    font-size: 16px;
  }
}

.remove-checkout {
  height: 18px;
  width: 18px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #b6b6b6;
  margin-left: 20px;
}
.remove-checkout:hover {
  color: #6f6f6f;
}
@media (max-width: 991px) {
  .remove-checkout {
    margin-left: 8px;
  }
}
@media (max-width: 575px) {
  .remove-checkout {
    grid-row: span 3;
  }
}

.filled {
  color: #c92c61;
}

.unfilled {
  color: #323232;
}

.cart-container {
  position: absolute;
  display: none;
  min-width: 300px;
  max-width: 400px;
  background-color: white;
  right: 0px;
  top: 28px;
  flex-direction: column;
  box-shadow: 0px 0px 12px 1px rgba(184, 184, 184, 0.5);
}
.cart-container a {
  background-color: #c92c61;
  width: 100%;
  height: 68px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.cart-container a button {
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in;
  background-color: #c92c61;
  gap: 10px;
  background-color: #c92c61;
  border: 2px solid white;
  color: white;
  font-size: 14px;
  height: 40px;
  width: 80%;
}
.cart-container a button:hover {
  background-color: rgb(138, 30, 67);
}
.cart-container .cart-items {
  max-height: 300px;
  overflow: auto;
}
.cart-container .cart-items div:hover {
  background-color: rgb(242, 242, 244);
}
.cart-container .cart-summary div {
  display: flex;
  flex-direction: row;
  align-items: none;
  justify-content: space-between;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  font-weight: 700;
  padding: 0px 12px;
  color: #262626;
  margin: 13px 0px;
}

.cart-quantity {
  position: absolute;
  display: none;
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 17px;
  width: 17px;
  border-radius: 50%;
  background-color: #c92c61;
  color: white;
  font-size: 11px;
  right: -8px;
  top: -3px;
}

@media (max-width: 575px) {
  .side-bar {
    z-index: 2;
    position: absolute;
    left: -120%;
    background-color: white;
    width: 100%;
    padding-right: 20px;
    max-height: 280px;
    overflow: auto;
    transition: left 0.3s ease-in;
  }
}
@media (max-width: 767px) {
  .list .side-bar {
    z-index: 2;
    position: absolute;
    left: -120vw;
    background-color: white;
    width: 100%;
    padding-right: 20px;
    max-height: 280px;
    overflow: auto;
    transition: left 0.3s ease-in;
  }
}

.show-filter-bar {
  display: none;
}
@media (max-width: 575px) {
  .show-filter-bar {
    display: block;
    color: #c92c61;
    font-size: 20px;
    cursor: pointer;
  }
}
@media (max-width: 767px) {
  .list .show-filter-bar {
    display: block;
    color: #c92c61;
    font-size: 22px;
    cursor: pointer;
  }
}

.hide-filter-bar {
  display: none;
}
@media (max-width: 575px) {
  .hide-filter-bar {
    color: #929292;
    position: absolute;
    display: block;
    top: 4px;
    right: 4px;
  }
  .hide-filter-bar:hover {
    color: #666666;
  }
}
@media (max-width: 767px) {
  .list .hide-filter-bar {
    color: #929292;
    position: absolute;
    display: block;
    top: 4px;
    right: 4px;
  }
}

.show {
  left: 0px !important;
}

.sidebar-item {
  display: flex;
  flex-direction: column;
  align-items: none;
  justify-content: none;
  margin-bottom: 30px;
}
.sidebar-item span:first-of-type {
  font-size: 18px;
  border-bottom: 1px dashed #ebebeb;
  color: #262626;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 21px;
  padding-bottom: 12px;
  margin-bottom: 12px;
}
.sidebar-item:nth-of-type(4) {
  margin-bottom: 45px;
}

.checkbox-input {
  padding: 8px 0px;
  border-bottom: 1px dashed #ebebeb;
}
.checkbox-input label {
  font-family: "Noto Serif", sans-serif;
  font-style: italic;
  transition: all 0.1s ease-in;
  cursor: pointer;
  font-size: 13px;
  color: #666666;
  line-height: 18px;
}
.checkbox-input label:hover {
  color: #c92c61;
}

.input-price {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  outline: none;
  margin: 10px 0;
  transform: all 0.1s ease-out;
}

.input-price::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  border-radius: 0;
  background: #dfeffc;
  cursor: pointer;
  border: 1px solid #c5dbec;
}

.input-price::-moz-range-thumb {
  width: 15px;
  height: 15px;
  border-radius: 0;
  background: #dfeffc;
  cursor: pointer;
  border: 1px solid #c5dbec;
}

.input-price::-ms-thumb {
  width: 15px;
  height: 15px;
  border-radius: 0;
  background: #dfeffc;
  cursor: pointer;
  border: 1px solid #c5dbec;
}

.input-colors {
  display: flex;
}
.input-colors label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.input-colors label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.input-colors label input:checked ~ .checkbox-color .bi {
  opacity: 1;
}

.checkbox-color {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  border-radius: 2px;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}
.checkbox-color .bi {
  color: white;
  opacity: 0;
}

.display-value {
  font-size: 12px;
  color: #333333;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 15px;
  font-weight: 300;
}

.checkbox-rating i {
  margin: 0px 3px;
}

.store-header {
  margin: 0px 18px 30px;
  padding: 16px 10px;
  border: 2px solid #ebebeb;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
.store-header div:first-of-type span {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  color: #262626;
  font-weight: 700;
}
.store-header div:first-of-type select {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  width: 190px;
  height: 27px;
  margin-left: 5px;
  padding-left: 5px;
  border: 1px solid #ebebeb;
  background: #fbfbfb;
  color: #b6b6b6;
}
@media (max-width: 767px) {
  .store-header div:first-of-type select {
    width: 110px;
  }
}
@media (max-width: 575px) {
  .store-header div:first-of-type select {
    width: 78px;
  }
}
.store-header div:last-of-type {
  display: flex;
  gap: 7px;
  position: relative;
}
.store-header div:last-of-type label {
  display: block;
  position: relative;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.store-header div:last-of-type label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.store-header div:last-of-type label input:checked ~ span {
  border: 2px solid #c92c61;
}
.store-header div:last-of-type label input:checked ~ span .bi {
  color: #c92c61;
}
.store-header div:last-of-type label span {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  position: relative;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  border: 2px solid #b6b6b6;
}
.store-header div:last-of-type label span .bi {
  font-size: 16px;
  color: #b6b6b6;
}
@media (max-width: 575px) {
  .store-header div:last-of-type label span {
    height: 20px;
    width: 20px;
  }
}

.pagination {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
  font-family: "Montserrat", sans-serif;
  margin-top: 45px;
  margin-bottom: 50px;
  width: 100%;
}
.pagination div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 42px;
  width: 85px;
  font-size: 14px;
  font-weight: 700;
  background-color: #333333;
  color: white;
  margin-right: 18px;
}
.pagination button {
  margin-right: 18px;
  height: 42px;
  width: 92px;
  gap: 5px;
  background-color: #333333;
  color: white;
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in;
}
.pagination button:hover {
  background-color: #c92c61;
}

.checkout-head {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  display: grid;
  grid-template-columns: 2.6fr 1fr 1fr 1fr;
  height: 50px;
  border-bottom: 1px solid #e5e5e5;
}
.checkout-head div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 11px;
  color: #b6b6b6;
}

@media (max-width: 767px) {
  .shopping-list {
    max-height: 252px;
    overflow: auto;
  }
}

.checkout-section {
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: none;
  position: sticky;
  background-color: rgb(242, 242, 244);
  top: 1px;
  width: 100%;
}
div {
  position: relative;
}

@media (max-width: 767px) {
  .checkout-section {
    position: absolute;
    top: 0;
  }
}
.checkout-section h2 {
  color: #666666;
  font-size: 20px;
  font-weight: 700;
  padding: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #b6b6b6;
}
@media (max-width: 991px) {
  .checkout-section h2 {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .checkout-section h2 {
    font-size: 20px;
  }
}
.checkout-section button {
  font-family: "Montserrat", sans-serif;
  background-color: #c92c61;
  color: white;
  font-size: 15px;
  font-weight: 700;
  width: 90%;
  height: 50px;
  margin-top: 20px;
  margin-bottom: 15px;
}

.checkout-summary {
  width: 100%;
}
.checkout-summary .row {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 12px;
  font-weight: 700;
}
@media (max-width: 767px) {
  .checkout-summary .row {
    padding: 12px 35px;
  }
}
.checkout-summary .row:first-of-type div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.checkout-summary .row:first-of-type span:first-of-type {
  color: #666666;
  text-decoration: line-through;
}
.checkout-summary .row p {
  color: #262626;
}
@media (max-width: 991px) {
  .checkout-summary .row p {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .checkout-summary .row p {
    font-size: 16px;
  }
}
.checkout-summary .row span {
  color: #c92c61;
}
@media (max-width: 991px) {
  .checkout-summary .row span {
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .checkout-summary .row span {
    font-size: 16px;
  }
}
.checkout-summary .row:nth-of-type(3) {
  margin-top: 12px;
  font-size: 20px;
}/*# sourceMappingURL=style.css.map */